# Interface ICefAccessibilityHandler

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFInterfaces

## Declaration

`type ICefAccessibilityHandler = interface(ICefBaseRefCounted)`

## Description

Implement this interface to receive accessibility notification when accessibility events have been registered. The functions of this interface will be called on the UI thread.

UNKNOWN

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/capi/cef_accessibility_handler_capi.h">CEF source file: /include/capi/cef_accessibility_handler_capi.h (cef_accessibility_handler_t))

## Hierarchy

- IInterface
- ICefBaseRefCounted
- ICefAccessibilityHandler

## Overview

### Methods

| `procedure OnAccessibilityTreeChange(const value: ICefValue);`
| `procedure OnAccessibilityLocationChange(const value: ICefValue);`

## Description

### Methods

| `procedure OnAccessibilityTreeChange(const value: ICefValue);`
Called after renderer process sends accessibility tree changes to the browser process. ###### Attributes GUID['{1878C3C7-7692-44AB-BFE0-6C387106816B}']

| `procedure OnAccessibilityLocationChange(const value: ICefValue);`
Called after renderer process sends accessibility location changes to the browser process.

Generated by PasDoc 0.16.0-snapshot.